Bug 830370 - [abrt] python-2.7.3-6.fc17: __memset_x86_64: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: __memset_x86_64: Process /usr/bin/python2.7 was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:2178291a6956ea7ac00600d2853...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 22:24 EDT by Rodrigo Hernandes
Modified: 2013-07-31 15:21 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:21:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (7.22 KB, text/plain)
2012-06-08 22:24 EDT, Rodrigo Hernandes
no flags Details
File: backtrace (46.47 KB, text/plain)
2012-06-08 22:24 EDT, Rodrigo Hernandes
no flags Details
File: maps (58.41 KB, text/plain)
2012-06-08 22:24 EDT, Rodrigo Hernandes
no flags Details
File: dso_list (12.29 KB, text/plain)
2012-06-08 22:24 EDT, Rodrigo Hernandes
no flags Details
File: build_ids (4.68 KB, text/plain)
2012-06-08 22:24 EDT, Rodrigo Hernandes
no flags Details

  None (edit)
Description Rodrigo Hernandes 2012-06-08 22:24:08 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        python /usr/bin/bleachbit
crash_function: __memset_x86_64
executable:     /usr/bin/python2.7
kernel:         3.4.0-1.fc17.x86_64
pid:            8491
pwd:            /home/hernandes
time:           Sex 08 Jun 2012 23:18:24 BRT
uid:            1000
username:       hernandes

backtrace:      Text file, 47584 bytes
build_ids:      Text file, 4797 bytes
dso_list:       Text file, 12580 bytes
event_log:      Text file, 7396 bytes
maps:           Text file, 59814 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/hernandes/1

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x93cff __memset_x86_64 libc.so.6 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:b24137540e097da310314b073e68877dcaf83617 0x10bd0 _ctypes_callproc _ctypes.so -
:b24137540e097da310314b073e68877dcaf83617 0xa3dd - _ctypes.so -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x49a7e PyObject_Call libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xd93f3 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddb2f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdc123 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddb2f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdc123 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x636fb - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xd8454 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x636fb - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xd8454 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x636fb - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xd8454 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x636fb - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x9ab97 - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x49a7e PyObject_Call libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xd71d7 PyEval_CallObjectWithKeywords libpython2.7.so.1.0 -
:476584fc83ed85f46df7a5b3fbaef5aac717c925 0x26a8 _pyglib_handler_marshal libpyglib-2.0-python.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x149d67 gtk_main libgtk-x11-2.0.so.0 -
:e4ee09219dd69e5a1f6b06fb78c7488a3a6260df 0x1a65a8 - _gtk.so -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdce46 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddb2f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddc02 PyEval_EvalCode libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xf6baa - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xf79a2 PyRun_FileExFlags libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xf83bb PyRun_SimpleFileExFlags libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x109892 Py_Main libpython2.7.so.1.0 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=Hernandes
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QT_GRAPHICSSYSTEM_CHECKED=1
:'IMSETTINGS_MODULE=X compose table'
:USER=hernandes
:USERNAME=hernandes
:MAIL=/var/spool/mail/hernandes
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/hernandes/.local/bin:/home/hernandes/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/hernandes
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=pt_BR.utf8
:GDM_LANG=pt_BR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/hernandes
:SHLVL=1
:LOGNAME=hernandes
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xiBvZ4pfiT,guid=1ddfe5ff583186f91a1b7a5b00000026
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/hernandes
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-hernandes-0i5Xah/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/863,unix/unix:/tmp/.ICE-unix/863
:GNOME_KEYRING_CONTROL=/run/user/hernandes/keyring-GzPGza
:GPG_AGENT_INFO=/run/user/hernandes/keyring-GzPGza/gpg:0:1
:SSH_AUTH_SOCK=/run/user/hernandes/keyring-GzPGza/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/bleachbit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=7346
:DESKTOP_STARTUP_ID=gnome-shell-2468-Hernandes-bleachbit-29_TIME12653346

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63207                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63207                63207                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/hernandes/.xsession-errors (deleted)
:2:/home/hernandes/.xsession-errors (deleted)
:3:socket:[1059963]
:4:socket:[1059556]
:5:anon_inode:[eventfd]
:6:anon_inode:inotify

smolt_data:
:
:
:Geral
:=================================
:UUID: 36a76f1f-6ad3-4a76-9179-940e42df15ae
:SO: Fedora release 17 (Beefy Miracle)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: x86_64
:BogoMIPS: 4219.86
:Fabricante da CPU: AuthenticAMD
:Modelo da CPU: AMD Athlon(tm) Dual Core Processor 4050e
:Versão da CPU: 2
:Família da CPU: 15
:Modelo da CPU: 107
:Número de CPUs: 2
:Velocidade da CPU: 2100
:Memória do sistema: 7986
:Swap do sistema: 0
:Fabricante: Compaq-Presario
:Sistema: KQ383AA-AC4 SG3317BR 
:Fator de uso: Desktop
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4318:1004:5243:7210) pci, pata_amd, STORAGE, MCP61 IDE
:(4318:1007:5243:7210) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1002:5243:7210) pci, None, RAM, MCP61 Memory Controller
:(4318:1012:0:0) pci, None, PROCESSOR, MCP61 SMU
:(4318:1013:5243:7210) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:5243:7210) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:5243:7210) pci, None, PCI/ISA, MCP61 LPC Bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:1556:5762:9037) pci, nvidia, VIDEO, G92 [GeForce 9800 GT]
:(4318:1009:5243:7210) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:5243:7210) pci, ehci_hcd, USB, MCP61 USB Controller
:(5361:34816:5460:18741) pci, cx8800, MULTIMEDIA_VIDEO, CX23880/1/2/3 PCI Video and Audio Decoder
:(5361:34817:5460:18741) pci, cx88_audio, MULTIMEDIA, CX23880/1/2/3 PCI Video and Audio Decoder [Audio Port]
:(4318:1014:5243:7210) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:5243:7210) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(5361:12064:5361:8204) pci, None, SIMPLE, Soft Data Fax Modem with SmartCP
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1008:5243:7210) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4358:12356:4156:10849) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 39032518 32017700 31627044 9773056 9591971 9591971
:

var_log_messages:
:Jun  6 19:02:25 Hernandes abrt[7251]: Saved core dump of pid 7250 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-06-19:02:19-7250 (1590722560 bytes)
:Jun  8 19:40:37 Hernandes abrt: detected unhandled Python exception in '/usr/lib/python2.7/site-packages/emesene/emesene'
:Jun  8 23:18:28 Hernandes abrt[8492]: Saved core dump of pid 8491 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-08-23:18:24-8491 (1213931520 bytes)
Comment 1 Rodrigo Hernandes 2012-06-08 22:24:15 EDT
Created attachment 590532 [details]
File: event_log
Comment 2 Rodrigo Hernandes 2012-06-08 22:24:18 EDT
Created attachment 590533 [details]
File: backtrace
Comment 3 Rodrigo Hernandes 2012-06-08 22:24:22 EDT
Created attachment 590534 [details]
File: maps
Comment 4 Rodrigo Hernandes 2012-06-08 22:24:24 EDT
Created attachment 590535 [details]
File: dso_list
Comment 5 Rodrigo Hernandes 2012-06-08 22:24:26 EDT
Created attachment 590536 [details]
File: build_ids
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 00:59:39 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:01:13 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:04:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:12:53 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 01:13:02 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora End Of Life 2013-07-03 16:04:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 15:21:15 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.